
/* File: automatic-custom-css.css - Version: 3.3.6 - Generated: 2025-12-17 11:56:29 */
body {
  overflow-x: hidden;
}
.bg-container {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
}
.bg-image {
  min-width: 100%;
  min-height: 100%;
  object-fit: cover;
  object-position: center center;
}
.bg-image.placeholder {
  max-width: 200px;
  min-width: 200px;
}
/************
* Scrollbar *
************/
/***** Scrollbar width *****/
::-webkit-scrollbar {
  width: 5px;
}
/***** Track *****/
::-webkit-scrollbar-track {
  background: var(--white);
}
/***** Handle *****/
::-webkit-scrollbar-thumb {
  background: var(--base);
}
::-webkit-scrollbar-thumb:window-inactive {
  background: var(--base);
}
/***** Form Autocomplete Style *****/
form input:-webkit-autofill {
  -webkit-animation-name: autofill;
  -webkit-animation-fill-mode: both;
  /***** Autocomplete Text Color *****/
  -webkit-text-fill-color: var(--white);
  /***** Autocomplete Background Color *****/
  -webkit-box-shadow: inset 0 0 0px 9999px var(--black);
}
@-webkit-keyframes autofill {
  to {
    /***** Autocomplete Text Color *****/
    color: var(--white);
    /***** Autocomplete Background Color *****/
    background: var(--black);
  }
}

